[Password Protect] Plugin not working with WP v5.x or Elementor

does not work on……could it be the iframe?